/* CSS  */
body {margin:0px; margin-top:10px; padding:0px; font-family:Arial, Helvetica, sans-serif;}
img{border:none;}	/* 去除IE边框 */
body,table,td,div,span{font-size:12px;}
a:link,a:visited {text-decoration:none; color: #666666;}/* 默认A */
a:hover {text-decoration: underline; color: #01458e;}
a,area { blr:expression(this.onFocus=this.blur())} 	/* for IE 去悼div链接虚边框*/
a:focus {outline:none;} 							/* for Firefox */
input,select{vertical-align:middle;}				/* input 对齐 */
*{word-wrap: break-word; word-break: normal;}		/* 自动换行 */
#maindiv{ margin:0px auto; width:988px;}
.H10{ height:10px; font-size:0px;}
.Lines{ border-bottom:1px #A0A0A0 dotted; height:10px; font-size:1px;}
.clear{clear:both;}/*清除浮动*/
.clear:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; }/*清除浮动*/
/* top */
#top{height:28px; line-height:28px; text-align:right; padding-right:10px;}
#top a:link,
#top a:visited,{font-size:12px; text-decoration:none;  color:#666666; line-height:28px;}
#top a:hover{font-size:12px; text-decoration:underline; color:#666666; line-height:28px;}
#top .input{ width:150px; height:15px; border:1px #4970AB solid; color:#CCCCCC; background-color:#FFFFFF; border-right:0;}

/* banner */
.banner{position:relative;width:988px;height:115px;margin:10px auto 0; overflow:hidden;}
.banner .banner-item{width:988px;height:115px;}
.banner .banner-item,
.banner .banner-item img{display:block;}

/* LR td bg */
.Lbg{background: url(../img/include/LRbg.gif) no-repeat left top; width:205px; height:455px; background-color:#F5F7F8;}
.Rbg{background: url(../img/include/LRbg.gif) no-repeat right top; width:205px; height:455px;  background-color:#F5F7F8;}
.LRtdbg{background:#01458e; height:25px;
		padding-left:20px; width:170px; margin:0px auto;
		line-height:24px; *padding-top:1px; color:#FFFFFF; font-size:13px; font-weight:bold; text-align:left;
		}
.LRtdbg a:link,
.LRtdbg a:visited{line-height:24px; *padding-top:1px; color:#FFFFFF; font-size:13px; font-weight:bold; text-decoration:none;}
.LRtdbg a:hover{line-height:24px; *padding-top:1px; color:#FFFFFF; font-size:13px; font-weight:bold; text-decoration:underline;}

/* index */
.protd{ width:527px; padding-left:18px; border-bottom:1px #A0A0A0 solid;  background: url(../img/index/bt.gif) no-repeat left center; margin-bottom:13px;
		line-height:25px;*padding-top:1px;  color:#01458e; font-size:14px; font-weight:bold; text-align:left;
	  }
.protd2{ width:742px; padding-left:18px; border-bottom:1px #A0A0A0 solid;  background: url(../img/index/bt.gif) no-repeat left center; margin-bottom:13px;
		line-height:25px;*padding-top:1px;  color:#01458e; font-size:14px; font-weight:bold; text-align:left;
	  }
.protdbt{font-size:14px; font-weight:bold; color:#01458e;}
.protdbt a,.protdbt a:visited{color:#01458e;}
.protd span{float:right; margin-top:12px;}
.sites {font-size:12px; font-weight:normal; color:#999999;}
.sites a:link,
.sites a:visited{font-size:12px; color:#999999; text-decoration:none;}
.sites a:hover{font-size:12px; color:#01458e; text-decoration:underline;}

.probg{background: url(../img/index/probg.jpg) repeat-x; line-height:24px; width:152px; padding-left:10px;
	   font-size:12px; font-weight:bold; color:#666666; text-align:left;
	   }

.probg a:link,
.probg a:visited{font-size:12px; font-weight:bold; color:#666666; text-decoration:none;}
.probg a:hover{font-size:12px; font-weight:bold; color:#666666; text-decoration:underline;}
.pro3{ border:1px #BEBEBE solid; border-top-width:0px; height:100px;}
.pro4{ border:1px #BEBEBE solid; height:100px; width:160px; padding:3px;}
.proinfo{background: url(../img/index/info.gif) no-repeat top left; width:150px; padding-left:12px; text-align:left; color:#666666; line-height:18px; margin-top:5px; height:36px;}

.litpic{ float:left;}
.litpic img{ width:160px; padding:10px 10px 10px 0;}


.LRtop{ padding:3px; border:solid 1px #CCC; background:#FFFFFF; line-height:100px; height:100px; width:160px; margin:14px auto; text-align:center;}

.Lnews{ width:180px; padding-left:10px; line-height:22px; margin:5px 0 15px 0; height:220px;}
.Lnews ul{ padding:0; margin:0; width:180px; height:220px; display:block; overflow:hidden;}
.Lnews ul li{ height:22px; overflow:hidden;}
.Lnews a:link,
.Lnews a:visited{ padding-left:14px; width:160px; text-align:left; font-size:12px; color:#000; text-decoration:none; 
				  background: url(../img/index/link.gif) no-repeat 0 5px; display:block;}
.Lnews a:hover{ padding-left:14px; width:160px; text-align:left; font-size:12px; color:#000; text-decoration:underline;}

.links{ line-height:22px; margin:5px 0px 15px 30px; height:170px;}
.links a:link,
.links a:visited{ padding-left:14px; float:left; width:120px; text-align:left; font-size:12px; color:#000; text-decoration:none; 
				  background: url(../img/index/link.gif) no-repeat center left;}
.links a:hover{ padding-left:14px; float:left;width:120px; text-align:left; font-size:12px; color:#000; text-decoration:underline;
				background: url(../img/index/link.gif) no-repeat center left;}

.option{width:190px; text-align:center; margin:0px auto; padding-top:12px; z-index: 600; 
	 /*IE6 CSS hack*/
	*position:absolute;
	*margin-left:-198px;
	}

.option select{width:190px;}
.option select option{text-align:center;}


/* product */
.proabout{ line-height:20px; color:#666666;}
a.morex:link,a.morex:visited {text-decoration: underline; color: #01458e;}
a.morex:hover {text-decoration: underline; color: #01458e;}

.bigclass{ width:164px; padding-left:16px; margin:5px 0px 5px 20px; 
			background: url(../img/product/bigclass.gif) no-repeat bottom left; 
			line-height:26px; color:#01458e; font-size:13px; font-weight:bold; text-align:left;
			}
.bigclass a:link,
.bigclass a:visited{line-height:26px; color:#01458e; font-size:13px; font-weight:bold; text-decoration:none;}
.bigclass a:hover{ line-height:26px; color:#01458e; font-size:13px; font-weight:bold; text-decoration:underline;}
.check a:link,.check a:visited,.check a:hover{ color:#e67817;}
.small{ width:147px; padding-left:14px; margin:5px 0px 5px 30px; 
		background: url(../img/index/link.gif) no-repeat center left;
		line-height:26px; color:#333; font-size:13px; text-align:left;
		}
.small a:link,
.small a:visited{line-height:26px; color:#333333; font-size:13px; text-decoration:none;}
.small a:hover{ line-height:26px; color:#01458e; font-size:13px; text-decoration:underline;}
.demoimg{ border:1px #CCCCCC solid; padding:2px; margin:0px 5px;}
.promain{ line-height:160%; font-size:12px; color:#666666; text-align:left;}

/* down */
.downtr2,.downtr{ color:#666666; }
.downtr2 a,.downtr a{padding-left:14px; float:left;width:320px; text-align:left; font-size:12px; color:#000;
				background: url(../img/info.gif) left no-repeat;}
.downtr{}
.downtr2{background:#F1F1F1;}
.downtr:hover,
.downtr2:hover{ background:#DCE5E9;}

/* FAQ */
.FAQbt{padding:3px 3px 2px 3px; border:1px solid #A0A0A0; background-color:#DCE5E9; font-size:13px;}
.FAQ {border: 1px dashed #A0A0A0;background-color: #F5F7F8; padding:10px; font-size:12px; margin-bottom:15px; margin-top:6px; line-height:150%;}

/*	About  */
.aboutus{ line-height:150%; color:#666666; }
.aboutus img{width: expression(this.width > 545 ? 545 : true); max-width: 545px; }
.aboutus table{ max-width: 100% !important; width: auto !important;}
.aboutus section{ max-width: 100% !important; width: auto !important;}
.times{ color:#999; font-size:12px; border-bottom: 1px dashed #A0A0A0; }

 
 
/*	page  */
#pages{ text-align:right; line-height:30px;  color:#666666; background-color:#F1F1F1; width:535px; padding-right:10px; margin:0px auto; font-size:12px; text-align:right;}
#pages ul{ padding:0; margin:0;}
#pages li{ display:inline;}
#foot a:link,
#foot a:visited{font-size:12px; text-decoration:none;  color:#666666;}
#foot a:hover{font-size:12px; text-decoration:underline; color:#666666;}

 
/* foot */
.foot{ font-size:12px; color: #666666; line-height: 150%; border-top:1px #A3A3A3 solid; margin-top:30px; margin-bottom:20px;}
.foot a:link,
.foot a:visited,{font-size:12px; text-decoration:none;  color:#666666;}
.foot a:hover{font-size:12px; text-decoration:underline; color:#666666;}


.productlist{ width:162px;height:118px; float:left; margin:0 15px 15px 15px;}

.productlist .probg{ text-align:center;}
.productlist .pro3 { text-align:center;}
.productlist .pro3 img{width: expression(this.width > 160 ? 160 : true); max-width: 160px; height: expression(this.height > 100 ? 100 : true); max-height:100px;}

		.slideBox,.slideBox2{ width:160px; height:100px; overflow:hidden; position:relative;}
		.slideBox .hd,.slideBox2 .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox .hd ul,.slideBox2 .hd ul{ overflow:hidden; zoom:1; float:left; margin:0 ; padding:0; list-style:none;}
		.slideBox .hd ul li,.slideBox2 .hd ul li{margin:0 ; padding:0; list-style:none;float:left; margin-right:2px;  width:8px; height:8px; line-height:14px; text-align:center; background:#333; cursor:pointer; text-indent:-9999em;}
		.slideBox .hd ul li.on,.slideBox2 .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox .bd,.slideBox2 .bd{ position:relative; height:100%; z-index:0;}
		.slideBox .bd ul,.slideBox2 .bd ul{margin:0 ; padding:0; list-style:none;}
		.slideBox .bd li,.slideBox2 .bd li{ margin:0 ; padding:0; list-style:none;zoom:1; vertical-align:middle; text-align:center;width:160px; height:100px; display:block;}
		.slideBox .bd img,.slideBox2 .bd img{ width: expression(this.width > 160 ? 160 : true); max-width: 160px; height: expression(this.height > 100 ? 100 : true); max-height:100px;display:block; margin:0 auto;}

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideBox .prev,
		.slideBox .next,
		.slideBox2 .prev,
		.slideBox2 .next{ position:absolute; left:0; top:4px; display:block; width: 27px;height: 92px;}
		.slideBox .next,.slideBox2 .next{ left:auto; right:0; background: url(../img/sprites-slider-floatnav.png) -248px -47px no-repeat;}
		.slideBox .prev,.slideBox2 .prev{background: url(../img/sprites-slider-floatnav.png) -194px -47px no-repeat;}
		.slideBox .prev:hover,
		.slideBox .next:hover,
		.slideBox2 .prev:hover,
		.slideBox2 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.slideBox .prevStop,.slideBox2 .prevStop{ display:none;}
		.slideBox .nextStop,.slideBox2 .nextStop{ display:none;}